classification
Title: Check if inspect needs updating for PEP 451
Type: enhancement Stage: resolved
Components: Versions: Python 3.4
process
Status: closed Resolution: works for me
Dependencies: Superseder:
Assigned To: Nosy List: Arfrever, brett.cannon, eric.snow, ncoghlan
Priority: normal Keywords:

Created on 2013-11-22 16:40 by brett.cannon, last changed 2013-11-29 16:02 by brett.cannon. This issue is now closed.

Messages (1)
msg204643 - (view) Author: Eric Snow (eric.snow) * (Python committer) Date: 2013-11-28 06:46
The inspect module doesn't need any changes.
History
Date User Action Args
2013-11-29 16:02:44brett.cannonsetstatus: open -> closed
2013-11-28 06:46:05eric.snowsettype: enhancement
resolution: works for me
messages: + msg204643
stage: resolved
2013-11-23 19:52:04Arfreversetnosy: + Arfrever
2013-11-22 16:40:16brett.cannonlinkissue18864 dependencies
2013-11-22 16:40:02brett.cannoncreate